body
{text-align: left; background: #F0F0F0;}

#lista
{margin: 0; text-align: left; font-family: Verdana, Arial, Helvetica, sans-serif;
border: 1px solid #404050; background: #F0F0F0; padding: 0; list-style-type: none; width: 140px}

#lista #otsi
{display: block; padding: 3px; border-bottom: 1px solid #F0F0F0;
text-align: center; color: #F0F0F0; background: #404050; font-size: 14px; font-weight: bold; font-style: italic}

#lista a
{display: block; padding: 2px; padding-left: 0px; color: #22B; background: #F0F0F0;}

#lista a:hover
{background-color: #808080; color: #F0F0F0; cursor: pointer;}

a:link, a:visited
{color: #22B; text-decoration: none}

#lev1 {font-size: 12px; text-indent: 10px; font-style: italic}
#lev2 {font-size: 11px; text-indent: 20px; font-style: italic}
#lev3 {font-size: 11px; text-indent: 30px; font-style: italic}
#lev4 {font-size: 11px; text-indent: 40px; font-style: italic}
/*#lev1:hover {background-color: #808080; color: #F0F0F0; cursor: pointer;}*/
/*#lev2:hover {background-color: #808080; color: #F0F0F0; cursor: pointer;}*/
/*#lev3:hover {background-color: #808080; color: #F0F0F0; cursor: pointer;}*/
#inf1 {font-size: 12px; text-indent: 10px; color: #000; font-style: italic}
#inf2 {font-size: 11px; text-indent: 20px; color: #000; font-style: italic}
#inf3 {font-size: 11px; text-indent: 30px; color: #000; font-style: italic}

#linkki {font-family: Verdana, Arial, Helvetica, serif; font-size: 9px; font-style: normal}
#linkki:hover {background-color: #808080; color: #F0F0F0}


/* tr - border has no effect */ 
/* Solun värin määrää td/tr/table tuossa järjestyksessä */ 
/* Jos solulla on oma väri, jää TABLE väri näkyviin raameissa */

/* font-family: "Family Name", serif, sans-serif, cursive, fantasy, monospace */ 
/* font-style: normal, italic, oblique */ 
/* font-variant: normal, small-caps */ 
/* font-weight: normal, bold, bolder, lighter, 100, 200 ... 900 */ 
/* font-size: medium, xx-small, x-small, small, large, x-large, xx-large,     */
/*            1     , 3/5     , 3/4    , 8/9  , 6/5  , 3/2    , 2/1     , 3/1 */
/*            h4    , h6      ,        , h5   , h3   , h2     , h1      ,     */
/*            3     , 1       ,        , 2    , 4    , 5      , 6       , 7   */

/* text-indent: n, n% */
/* text-align: left, center, right, justify */
/* text-decoration: none, underline, overline, line-through, blink */
/* text-transform: none, capitalize, uppercase, lowercase */
/* letter-spacing: normal, n[%] */
/* word-spacing: normal, n[%] */
/* white-space: normal, pre, nowrap, pre-wrap, pre-line */

/* border-style: none, hidden, dotted, dashed, solid, double, groove, ridge, inset, outset */
/* border-collapse: separate, collapse */
/* border-spacing: 0, n [n] */
/* border-width: 0, n */
/* empty-cells: show, hide */

